GSI Forum
GSI Helmholtzzentrum für Schwerionenforschung

Home » PANDA » PandaRoot » General » New External packages
Re: New External packages [message #6073 is a reply to message #6070] Thu, 13 March 2008 16:47 Go to previous messageGo to previous message
Vanniarajan Suyam Jothi is currently offline  Vanniarajan Suyam Jothi
Messages: 35
Registered: October 2007
Location: Groningen
continuous participant

From: *KVI.nl
Hello Mohammad,
I have the following gfortran

GNU Fortran 95 (GCC 4.0.0 20050406 (Red Hat 4.0.0-0.41.fc3))

in the machine I am trying to compile.

The Problem was the response of the

gfortran -dumpversion command.


I have added the following lines in my set_compiler.sh script.

elif [ $(gfortran -dumpversion | grep 'GNU Fortran 95' | cut -c 1-3) ];
then
gfortran_major_version=$(gfortran -dumpversion | grep 'GNU Fortran 95' | cut -c 21)
gfortran_minor_version=$(gfortran -dumpversion | grep 'GNU Fortran 95' | cut -c 23)



from lines 28 to 31.

now the compilation is going smooth.

vanni
 
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message icon8.gif
Read Message
Read Message
Read Message
Previous Topic: problem in running demo/runMC.C
Next Topic: Fluka is available now!
Goto Forum:
  


Current Time: Tue Jun 25 10:18:36 CEST 2024

Total time taken to generate the page: 0.01176 seconds